il Fri, 4 Jun 2004 13:01:54 -0400, "Ernie" <erne / powernav.com> ha
scritto::


works fine for me too:
ruby -v:
ruby 1.8.1 (2003-12-25) [i386-mswin32]

win xp pro. 

Bu, one thing: now that gems are growing in number it would be nice to
see them grouped like:

sqlite (1.1, 1.1.1, 1.1.2, 1.1.3)

to avoid cluttering of the info